Bug 675480 - vim(1) manpage fixes
vim(1) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
16
All All
unspecified Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 17:29 EST by John Bradshaw
Modified: 2012-08-31 17:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-31 17:23:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vim(1) patch (661 bytes, patch)
2011-02-05 17:29 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 17:29:08 EST
Created attachment 477247 [details]
vim(1) patch

Description of problem:
Spelling mistakes in vim(1)

Version-Release number of selected component (if applicable):
vim-7.0.109-6.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 vim
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:44 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2012-04-06 09:21:51 EDT
Typos still present in Fedora 16
Comment 3 Fedora Update System 2012-08-28 10:15:12 EDT
vim-7.3.638-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vim-7.3.638-2.fc17
Comment 4 Fedora Update System 2012-08-28 19:24:58 EDT
Package vim-7.3.638-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.3.638-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12869/vim-7.3.638-2.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-31 17:23:05 EDT
vim-7.3.638-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.